--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1689858961.57997489'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1689858901.25093389'
    into_interval: 6h
    time: '1689858961.55566502'
  minmax: 
    max: '1689858961.57978106'
    min: '1689855481.79687691'
    mtime: '1689858961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1689858961.57978106'
    path: 02STAMP
    type: new
  - 
    epoch: '1689857941.79569793'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1689857941.72076988'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1689857941.64161801'
    path: 00whois.xml
    type: new
  - 
    epoch: '1689857941.6261909'
    path: 00whois.html
    type: new
  - 
    epoch: '1689857637.16627407'
    path: id/V/VA/VANHOESEL/CHECKSUMS
    type: new
  - 
    epoch: '1689857630.19394708'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1689857615.23566508'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1689857611.91611695'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1689857609.30040002'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1689857581.94350195'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1689857581.85766912'
    path: id/J/JM/JMASLAK/CHECKSUMS
    type: new
  - 
    epoch: '1689857581.50513792'
    path: id/J/JK/JKEGL/CHECKSUMS
    type: new
  - 
    epoch: '1689857577.99836707'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1689857563.52986789'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1689857545.4422009'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1689857544.46058393'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1689857538.08601904'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1689857439.79402995'
    path: id/S/SY/SYBER/XS-libpanda-1.5.10.meta
    type: new
  - 
    epoch: '1689857439.79217911'
    path: id/S/SY/SYBER/XS-libpanda-1.5.10.readme
    type: new
  - 
    epoch: '1689857439.76156306'
    path: id/S/SY/SYBER/XS-libpanda-1.5.10.tar.gz
    type: new
  - 
    epoch: '1689857198.54230809'
    path: id/S/SY/SYBER/XS-libcatch-3.0.1.meta
    type: new
  - 
    epoch: '1689857198.54064798'
    path: id/S/SY/SYBER/XS-libcatch-3.0.1.readme
    type: new
  - 
    epoch: '1689857198.42554808'
    path: id/S/SY/SYBER/XS-libcatch-3.0.1.tar.gz
    type: new
  - 
    epoch: '1689857166.469697'
    path: id/S/SY/SYBER/Test-Catch-2.0.1.meta
    type: new
  - 
    epoch: '1689857166.4579401'
    path: id/S/SY/SYBER/Test-Catch-2.0.1.tar.gz
    type: new
  - 
    epoch: '1689857166.35508108'
    path: id/S/SY/SYBER/Protocol-WebSocket-Fast-1.2.7.meta
    type: new
  - 
    epoch: '1689857166.34623408'
    path: id/S/SY/SYBER/UniEvent-WebSocket-1.0.1.meta
    type: new
  - 
    epoch: '1689857166.34468389'
    path: id/S/SY/SYBER/UniEvent-WebSocket-1.0.1.readme
    type: new
  - 
    epoch: '1689857166.33397794'
    path: id/S/SY/SYBER/URI-XS-2.1.6.meta
    type: new
  - 
    epoch: '1689857166.33239102'
    path: id/S/SY/SYBER/URI-XS-2.1.6.readme
    type: new
  - 
    epoch: '1689857166.32772398'
    path: id/S/SY/SYBER/UniEvent-WebSocket-1.0.1.tar.gz
    type: new
  - 
    epoch: '1689857166.32145'
    path: id/S/SY/SYBER/Protocol-WebSocket-Fast-1.2.7.tar.gz
    type: new
  - 
    epoch: '1689857166.29595208'
    path: id/S/SY/SYBER/URI-XS-2.1.6.tar.gz
    type: new
  - 
    epoch: '1689857056.71714711'
    path: id/S/SY/SYBER/Date-5.2.12.meta
    type: new
  - 
    epoch: '1689857056.71543789'
    path: id/S/SY/SYBER/Date-5.2.12.readme
    type: new
  - 
    epoch: '1689857056.6139679'
    path: id/S/SY/SYBER/Exception-Backtrace-1.1.3.meta
    type: new
  - 
    epoch: '1689857056.60543394'
    path: id/S/SY/SYBER/Date-5.2.12.tar.gz
    type: new
  - 
    epoch: '1689857056.59541106'
    path: id/S/SY/SYBER/Exception-Backtrace-1.1.3.tar.gz
    type: new
  - 
    epoch: '1689856204.6340301'
    path: id/P/PR/PROCH/NBI-Slurm-0.4.11-TRIAL.tar.gz
    type: new
  - 
    epoch: '1689855482.03979206'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1689855482.00857091'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1689855481.79687691'
    path: p6dists.json.gz
    type: new
